.itens-pre-galeria{
    display: flex;
    width: 100%;
    height: auto;
    background-color:#fff;
    flex-direction: column;
    gap: 12px;
    position: relative;
}

div.itens-pre-galeria__titulo{
    display: block;
}

h2.itens-pre-galeria__titulo__texto{
    font-size: 1.4em!important;
    color: #009444!important;
    font-weight: 800!important;
    text-align: center!important;
    margin: 0!important;
}

.itens-pre-galeria__setas{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}

.itens-pre-galeria__setas-voltar,
.itens-pre-galeria__setas-avancar{
    width: 41px;
    height: 41px;
    border-radius: 6px;
    background-repeat:no-repeat;
    position: absolute;
    background-size: cover;
    top:50%;
    z-index: 2;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.itens-pre-galeria__setas-voltar{
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    left: 0;
}
.itens-pre-galeria__setas-avancar{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    right: 0;
    background-position: -42px;
}